---
title: HDB e a pesquisa em história
subtitle: reflexões sobre teoria e prática
author: Eric Brasil
description: Apresentação no evento e-história da educação
date: 17 de maio de 2022
---
# HDB e a pesquisa em história: reflexões sobre teoria e prática

[Eric Brasil](https://ericbrasiln.github.io)

## Já parou pra pensar nos documentos digitalizados?

- Como o processo de digitalização afeta sua pesquisa?
- Seus dados digitai são acessados, lidos e trabalhados emulando práticas analógicas?

> os métodos de pesquisa digital criam demandas novas e às vezes mais rigorosas de precisão, pensamento metodológico, auto-organização e colaboração do que a pesquisa histórica tradicional" (FRIDLUND; OIVA; PAJU, 2020, pos. 543)

## E as interfaces gráficas (GUI)?
- Difícil avaliar precisamente o que você está pesquisando, acessando e  quais as escolhas técnicas e teóricas por trás dos resultados mostrados na tela.
- Quão representativos são no conjunto de dados?
- Elas restringem suas perguntas ou abrem possibilidades de novas?

## Literacia Arquivística Digital

>"A literacia arquivística digital requer a compreensão de como a produção de arquivos digitais se baseia em designs técnicos que influenciam a sua usabilidade. Isso significa que (todos) os historiadores precisam adquirir competência digital em um nível profissional paralelo às habilidades que temos em compreender como a classificação e categorização de fontes afetam nossa interação com arquivos analógicos e moldam nossas questões de pesquisa. (JENSEN, 2021, p. 6)"

a) categorias e etiquetas predefinidas;
b) pesquisa por campos e organização de resultados;
c) metadados.

## Difusão da HDB nas pesquisas em história

- Acesso aos periódicos remotamente 
- Salvar imagens
- Busca por palavras

## Mas e as citações?

Sem padrão e sem transparência 

### O caso dos papers da Anpuh

Pesquisa realizada por Ana Carolina Veloso, bolsista PIBIC / FAPESB.

Para mais informações [clique aqui](https://ericbrasiln.github.io/pibic_2020-2021/hdb/)

#### Papers publicados nos Anais dos SNH da Anpuh com ocorrências dos termos vínculados à HDB por evento

![Ocorrências por evento (2013-2019)](https://github.com/ericbrasiln/Historia_Digital_BN/blob/main/docs/img/newplot(2).png?raw=true)

#### Padrões de utilização dos termos vínculados à HDB nas citações encontradas

![Formas de utilização](https://github.com/ericbrasiln/Historia_Digital_BN/blob/main/docs/img/newplot(1).png?raw=true)

### Mas a interface gráfica da HDB gera impactos epistemológicos?

- Parâmetros de busca 
- Padrão de resultados
- OCR, XML, Metadados?

## Como enfrentar esses desafios?

### Registro de procedimentos metodológicos?

- Rigor da documentação e registro de todas as etapas da pesquisa;
- Transparência metodológica completa;
- Avaliação crítica das decisões técnicas e políticas imiscuídas nas interfaces e acervos.

### Para onde podemos avançar?

- Potencial de pesquisas com técnicas de DH: *distant reading, NLP, NER*
- Transparência e abertura de códigos e decisões
- Financiamento público
- Diálogo e trabalho interdisciplinar.

### Seremos, então, todos programadores?

## Bibliografia

[História digital: reflexões a partir da Hemeroteca Digital Brasileira e do uso de CAQDAS na reelaboração da pesquisa histórica. *Revista Estudos Históricos*, v. 33, n. 69, p. 196–219, jan. 2020.] (https://doi.org/10.1590/S2178-14942020000100011)

---

## Eric Brasil
- Email: [profericbrasil@unilab.edu.br](mailto:profericbrasil@unilab.edu.br)
- GitHub: [ericbrasiln](https://github.com/ericbrasiln/)
- Twitter: [@ericbrasiln](http://www.twitter.com/ericbrailn) 
- [Orcid](https://orcid.org/0000-0001-5067-8475) 
- [Lattes](http://lattes.cnpq.br/6853705640900524)
- [Site pessoal](https://ericbrasiln.github.io)

## Curso de Licenciatura em História

Instituto de Humanidades e Letras do campus dos Malês, Unilab

- [Site do curso](historia.males.unilab.edu.br/) 
- email: [historia.ba@unilab.edu.br ](mailto:historia.ba@unilab.edu.br)

## Laboratório de Humanidades Digitais da UFBA

- Twitter: [@labhdufba](https://twitter.com/labhdufba)
- Instagram: [@labhdufba](http://instagram.com/labhdufba)
- Github: [https://github.com/LABHDUFBA](https://github.com/LABHDUFBA)